/*
Theme Name:     VOR
Theme URI:      
Description:    Victor O'Rourke - child theme for Twenty Ten 
Author:         Hilmon Arts
Author URI:     http://www.hilmonarts.com
Template:       twentyten
Version:        1.0
*/

* { margin:0; padding:0; }

body { background:url(images/page-bg.gif) repeat-x #fff; font:13px Arial, Helvetica, sans-serif; }

a:focus { outline:none; }

p { margin-bottom:20px; }

strong { color:#000; }

#wrapper { width:950px; margin:0 auto 50px; }

#banner { height:168px; background:url(images/banner-bg.gif) right no-repeat; position:relative; margin-bottom:3px; }

#logo { width:319px; height:101px; position:absolute; top:40px; left:15px; }

#access .menu { height:28px; margin:12px 0 0 8px; } /* */
#access .menu ul { list-style-type:none; font-size:15px;  }
#access .menu li { float:left; border-right:1px solid #FFDB49; padding-right:16px; margin-right:16px; position:relative; z-index:9998; }
#access .menu li a { color:#fff; text-decoration:none;  }
#access .menu li a:hover { color:#315A10; }
#access .menu li.page-item-23 { border-right:0; padding-right:0; margin-right:0; width:auto; }
#access .menu li.current_page_item a { color:#044073; }

#access .menu ul ul { background:#80B852; display:none; position:absolute; left:-7px; top:17px; width:220px; z-index:9999; color:#FFDB49; font-size:13px; font-weight:bold; list-style-type:disc; padding:10px 0 5px 25px; }
#access .menu li li { border:0; padding:0; margin:0; }
#access .menu li li a { color:#fff !important; }
#access .menu li li a:hover { color:#315A10 !important; }
#access .menu li:hover ul { display:block; position:absolute; padding-top:3px; }
#access .menu li:hover ul li { float:none; padding:5px 10px 5px 0; }


#sub-menu { position:absolute; top:10px; right:7px; }
#sub-menu ul { list-style-type:none; font-size:11px; line-height:12px }
#sub-menu li { float:left; }
#sub-menu li.middle { border-right:1px solid #fff; border-left:1px solid #fff; padding:0 12px; margin:0 12px; }
#sub-menu li a { color:#fff; text-decoration:none; }
#sub-menu li a:hover { color:#FFDB49; }

#contact { position:absolute; top:115px; right:5px; color:#fff; text-align:right; }
#contact h1 { font-size:20px; letter-spacing:-1px; color:#fff; }
#contact a { color:#E1EBF3; text-decoration:none; }
#contact a h1 { font-size:20px; letter-spacing:-1px; color:#fff; }
#contact a:hover { color:#FFDB49; text-decoration:underline; }
#contact a:hover h1 { text-decoration:none; }

.content-wrapper { background:#fff; min-height:300px; border-top:1px solid #D5D7DA; }

.content-end { height:18px; background:url(images/page-end.png); clear:both; }

.content { padding:30px 25px 0; color:#4D4F53; line-height:19px; position:relative; }
.content p { }
.entry-content h1.page-title { font-size:30px; color:#085290; letter-spacing:-1px; margin:0 0 20px -2px; padding-bottom:10px; border-bottom:2px solid #BABDC2; }
.entry-content h1.page-title span { font-size:0.8em } 
.content > h2 { font-size:24px; color:#6D7075; text-transform:uppercase; letter-spacing:-2px; font-weight:normal; display:inline; }
.content h3 { font-size:26px; color:#1D7CCE; margin:30px 0; }
.content ul { margin:20px 0 0 25px; font-size:15px; color:#085290; }
.content ul li { padding:0 0 15px 5px; }
.content a { color:#589229; font-weight:bold;  }
.content a:hover { text-decoration:none; }

ul#hp-boxes { list-style-type:none; display:block; margin:-3px 0 -1px; height:192px; }
ul#hp-boxes li { float:left; width:237px; }
ul#hp-boxes li.outside { width:238px; } 

#note-yellow, #note-blue, #note-pink { width:252px; height:153px; padding:40px 10px 0 10px; margin:-80px 0 20px 20px; float:right; text-align:center; position:relative; }
#note-yellow h1 a, #note-blue h1 a, #note-pink h1 a { font:bold 26px Arial, Helvetica, sans-serif; letter-spacing:-1px; border:0; margin:0; text-decoration:none;}
#note-yellow h2 a, #note-blue h2 a, #note-pink h2 a { font:normal 24px Arial, Helvetica, sans-serif; letter-spacing:-1px; margin:0; text-decoration:none; }
#note-yellow h1 a:hover, #note-yellow h2 a:hover, #note-blue h1 a:hover, #note-blue h2 a:hover, #note-pink h1 a:hover, #note-pink h2 a:hover { text-decoration:underline; }

#note-yellow { background:url(images/note-yellow.gif) center top no-repeat; }
#note-yellow h1 a { color:#08518F; }
#note-yellow h2 a { color:#fff; } 

#note-blue { background:url(images/note-blue.gif) center top no-repeat; }
#note-blue h1 a { color:#fff; }
#note-blue h2 a { color:#08518F; } 

#note-pink { background:url(images/note-pink.gif) center top no-repeat; }
#note-pink h1 a { color:#fff; }
#note-pink h2 a { color:#08518F; } 

.line { height:2px; font-size:2px; line-height:2px; background:#95B4CE; margin:15px 0; }

ul.tick-list { font-size:16px; text-transform:uppercase; list-style-type:none; margin-left:30px; }
ul.tick-list li { background:url(images/tick.gif) top left no-repeat; padding:4px 0 22px 40px; }
ul.tick-list li a { color:#0769BB; text-decoration:none; font-weight:normal;  }
ul.tick-list li a:hover { color:#699F3C; text-decoration:underline; }

.tick-list-right { float:right; width:515px; }

#page-pic { float:right; width:338px; height:235px; margin:-62px 0 10px 20px; padding:11px 0 0 11px; background:url(../graphics/picture-frame.jpg) left top no-repeat;  }

#page-contact { background:url(images/contact-bg.gif) bottom repeat-x #FFDB49; text-align:center; font:17px Arial, Helvetica, sans-serif; line-height:24px; padding:6px 0 14px; }
 
/***** FORMS *****/

.wpcf7 { width:413px; line-height:14px; padding-top:15px; }
.wpcf7 form { margin:0; }
.wpcf7 form br { clear:both; }
.wpcf7 label { float:left; width:36%; height:30px; margin-top:5px; }
.wpcf7 label.float { width:154px; }
.wpcf7 form input { float:right; width:60%; padding:5px; font:12px Arial, Helvetica, sans-serif; color:#333; border:1px solid #BABDC2; background:#f1f1f1; margin-bottom:10px; }
.wpcf7 form input.age { float:left; width:30px; }
.wpcf7 form select { float:left; padding:5px; font:12px Arial, Helvetica, sans-serif; color:#333; border:1px solid #BABDC2; background:#f1f1f1; margin-bottom:10px; }
.wpcf7 form input.button { clear:right; font-size:16px; border:1px solid #80B852; color:#fff; background:#80B852; padding:5px 10px; height:35px; position:relative; width:100px; float:right; margin-right:2px; cursor:pointer; }
.wpcf7 form input.button:hover { border:1px solid #80B852; background:#FFDB49; color:#333; }
 
.clear { clear:both; }

.left-col { float:left; width:46%; }
.right-col { float:right; width:46%; }

.text-center { text-align:center; }

#footer { width:940px; margin:0 auto; font-size:12px; }
#page-end-text { float:left; color:#999; margin-top:10px; padding-left:25px; width:600px; }
#page-end-text a { color:#80B852; }
#page-end-text a:hover { color:#1D7DCE; text-decoration:none; }
#hilmon  { float:right; width:140px; text-align:right; color:#999; margin-top:10px; padding-right:25px; }
#hilmon a { color:#1D7DCE; }
#hilmon a:hover { color:#80B852; text-decoration:none; }


